body {color:#323030;font-family:"Helvetica Neue",sans-serif;margin:0;
    font-size:16px;line-height:1.8;font-weight:300;}
p {margin:15px 0;font-size:16px;color:#323030;line-height:1.8;font-weight:300;}
h1,.h1 {margin:10px 0;font-size:40px;color:#ccc;font-weight:100;}
h2,.h2 {margin:0 0 30px 0;font-size:30px;color:#662E1C;line-height:1;}
h3,.h3 {margin:15px 0;font-size:16px;color:#AF4425;line-height:1.5;font-weight:100;}
h4 {margin:10px 0;font-size:16px;color:#33a;}
h5 {margin:10px 0;font-size:20px;color:#888;font-weight:200;}
h6 {font-family:serif;font-style:italic;font-size:14px;line-height:50px;
    text-align:right;color:#888;}
s1,s2,s3 {padding:5px 10px;line-height:3;}
s1 {color:#777;background:#ddd;border:2px solid #777;}
s2 {color:#d33;background:#fcc;border:2px solid #d33;}
s3 {color:#3a3;background:#dfd;border:2px solid #3a3;}
.test{color:#f00}